
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500,100,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,300,700);

*{
	margin:0;
}

html, body{
	width:100%;
	height:100%;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	color:#333333;

}

body {
	width:100%;
	height:100%;
	
	background-color: #dfdfdf;

}



h1{
	font-size:27px;
	font-family:'Roboto Slab',serif;
	font-weight:500;
	margin-bottom:5px;
}

a{
	text-decoration:none;
	color:#0000ff;
	transition: .1s all linear;
	border: 0px solid white;
}

a:hover{
	color:#0000aa;
	border-bottom:3px solid #0000aa;
}



.footer{
	height:15px;
	font-size:14px;
	color:#888888;
	width:420px;
	margin: 0 auto;
	font-family:'Roboto Slab',serif;
	box-shadow: 0px 5px 15px #888888;
	position:relative;
	background-color:#efefef;
	text-align:center;
	padding:15px;
	margin-bottom:35px;
}

.navbar  a{
color:#efefef;
}

.navbar a:hover{
color:#aaaaff;
border-bottom:5px solid #aaaaff;
}

.navbar a.active{
color:#ffffff;
border-bottom:2px solid #ffffff;
}

img.logo{
	-moz-user-select: none; 
	-khtml-user-select: none; 
	-webkit-user-select: none; 
	-o-user-select: none; 
	float:left;
	display:inline-block;
}

.hero_img{
	height:170px;
	background: url(../img/1.png);
	background-repeat: no-repeat;
	background-position: left 50%;
	
	background-size: cover;
	
}


.navbar{
	height:150px;
	padding:10px;
	font-size:25px;
	color:#efefef;
	box-shadow: 0px 0px 5px #333333;
	
	background-color:rgba(0,0,0,0.4);
	/*font-family:'Arial black',sans-serif;
	letter-spacing:-4px;*/
}


.navbar .fa{
font-size:20px;
margin-left:5px;
margin-right:5px;
}

.navbar_inside{
	width:80%;
	margin:0 auto;
	margin-top:50px;
}

.navbar_inside > img{
float:left;
}

.navbar_inside > ul{
float:right;
list-style:none;
}

.navbar_inside > ul > li{
float:left;
margin:5px;
padding:5px;
}

.content{
	width:70%;
	margin:0 auto;
	margin-top:35px;
	padding:50px;
	box-shadow: 0px 5px 15px #666666;
	position:relative;
	background-color:#efefef;


	margin-bottom:65px;
}

.content  .align_center > .bar{

position:absolute;
width:15px;
top:0;
background-color:#B9EBAC;
min-height:40px;
height:95%;
border-radius:10px;
display:inline-block;

margin-top:20px;

}

.content .centerbox{

width:200px;
height:200px;
border:10px solid #B9EBAC;
border-radius:200px;
display:inline-block;
margin-bottom:-5px;
margin-top:-12px;
margin-right:0;
margin-left:15px;
box-shadow: 0px 0px 30px #000000 inset;

}

.circle_date{

margin-left:15px; 
background-color:#B9EBAC; 
border-radius:10px; 
display:inline-block; 
padding:10px; 
font-size:20px;
font-family:'Roboto Slab',serif;
font-weight:700;
color:#333333;
z-index: 1;

}


.box_divider{
height:100px;
}


.align_center {
text-align:center;
}


.content .left{
position:relative;
}

.content .left>.text{
position:absolute;
float:left;
width:30%;
font-size:20px;
top:70px;
margin-left:40px;
}




.content .right{
position:relative;
text-align:right;

}

.content .right>.text{
position:absolute;
right:0;
float:right;
width:30%;
font-size:20px;
top:70px;
margin-right:40px;
}

.contact .left{
display:block;
float:left;

}

.contact .left>.text {
width:100%;
position:static;
display:inline-block;
}


.contact i{
font-size:25px;
}

.contact a{

color:#6666ff;
padding:2px;
}

.contact a:hover{
color:#0000ff;
border-bottom: 3px solid #0000ff;
}

.tag{
padding:8px;
margin-right:5px;
margin-top:10px;
font-size:18px;
font-weight:500;
border-radius:10px;
background-color:#000000;
color:#ffffff;
display:inline-block;
}

.gamec{
background-color:#22A7F0;
}

.pcc{
background-color:#EB974E;
}

.androidc{
background-color:#2ECC71;
}

.webc{
background-color:#BF55EC;
}

.redc{
background-color:#E74C3C;
}

.greyc{
background-color:#666666;
}

.bck-dogeclicker{
background-color:#BB3232;
background-image: url('../img/dc.png');
}

.bck-fml{
background-color:#b8b8b8;
background-image: url('../img/fml.png');
}

.bck-pp{
background-color:#503b23;
background-image: url('../img/pp.png');
}

.bck-lbs{
background-color:#1e1510;
background-image: url('../img/lbs.png');
}

.bck-fr{
background-color:#000000;
background-image: url('../img/fr.png');
}

.bck-1101{
background-color:#e5e5e5;
background-image: url('../img/1101.png');
}

.bck-singul{
background-color:#000000;
background-image: url('../img/singul.png');
background-size:cover;
}

.bck-headbash{
background-color:#000000;
background-image: url('../img/headbash.png');
background-size:cover;
}


.bck-magz{
background-image: url('../img/magz.jpg');
background-size:cover;
}




.clearfix{
	clear:both;
}